/* CSS */

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
body{
font-family:Meiryo,arial, sans-serif, Osaka, verdana;
color:#000;
background:#f4f4f4;
text-align:center;
}

a{color:#a50f38;}
a:hover{color:#aa364f;}
.clearall{ clear:both;}

#all_set{
width:820px;
text-align:left;
margin:0 auto;
}

#sitetitle{
padding:6px 8px; 
border-bottom:solid 1px #ddd;
margin-bottom:15px;
text-align:center;
background:#fff;
border-bottom:solid 1px #fff;
box-shadow:0 0 4px #999;
background: -moz-linear-gradient(top,#fff,#eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
}
#sitetitle_in{
margin:0 auto;
width:820px;
text-align:left;
}
#sitetitle a{
font-size:20px;
}


#localmenu{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}
#localmenu ul{
margin-bottom:10px;
color:#fff;
background:#222;
background: -moz-linear-gradient(top, #444, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#444), to(#000));
background: linear-gradient(top center, #444 0%, #000 100%);
}

#localmenu ul a{
color:#fff;
text-decoration:underline;
}
#localmenu ul li{
padding:11px;
border-top:#444 solid 1px;
border-bottom:#000 solid 1px;
}
#localmenu h3{
margin:0 0 1px 0;
border-bottom:#222 solid 1px;
}

#base{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#e0faff;
border:solid 1px #d0ebf5;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .imgae_bg{
width:100%;
border:solid #cccccc 1px;
border-right:none;
border-left:none;
}
#base ul li{ line-height:200%;}
#base .info li{ line-height:170%; padding-bottom:3px;}

#inner{
padding:15px;
line-height:160%;
background:#ffffff;
}
#inner p{line-height:200%;}

#footerarea{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#footerarea ul{
margin:0 auto;
width:820px;
text-align:left;
}
#footerarea ul li{
line-height:180%;
}
#footerarea p{
margin:0 auto;
width:820px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

